#Generated by Maven Integration for Eclipse
#Tue Aug 26 20:55:28 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCLog4j
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\SpringMVCLog4j
artifactId=SpringMVCLog4j
